<?php
declare(strict_types=1);

use App\Middleware\AuthMiddleware;
use App\Middleware\TenantMiddleware;

$mw = [AuthMiddleware::class, TenantMiddleware::class];
$controller = 'CurrencyController';

$router->get('/currencies', "$controller@index", $mw);
$router->post('/currencies', "$controller@store", $mw);
$router->delete('/currencies/{id}', "$controller@delete", $mw);
